@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700');

html, body {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color: #49443d;
}

body {
	height: 100%;
	background-image: url('../img/ksi_background.jpg');
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
}

body * {
	color: #49443d;
}

.align_center {
	text-align: center;
}

.align_center * {
	text-align: center;
	margin: 0 auto;
}

img {
	max-width: 470px;
	height: auto;
}

h2 {
	font-weight: 300;
	font-size: 24px;
	margin: 25px auto; 		
}

table#content {
	border: 0px;
	width: 100%;	
	height: 100%;
	text-align: center;
}

table#content td {
	text-align: center;
}

table tr#header td {
	padding-top: 10vh;
	vertical-align: top;
}

table tr#middle td {
	vertical-align: middle;
}

table tr#footer td {
	vertical-align: bottom;
	padding-bottom: 10vh;
}

p {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 8px;
}

span.seperator,
span b
{
	font-weight: bold;
	color: #61C5B4;
}

a {
	color: #49443d;
}

a:hover,
a:active,
a:focus {
	color: #61C5B4;
	text-decoration: none;
}

ul#points {
	list-style-type: none;
	padding: 0px;
	margin: 30px auto;
}

ul#points li {
	font-size: 16px;
	font-weight: 300;
	display: inline-block;
	padding-left: 2.5px;
	padding-right: 2.5px;
}

@media (max-width: 650px) {
	
	img {
		max-width: 80%;
	}
	
	table {
		width: 80%;
		margin: 0 auto;
	}
	
	h1 {
		font-size: 1.6em;
	}
	
	span {
		display: block;
	}
	
	span.bold {
		font-weight: bold;
	}
	
	p {
		display: block;
		padding-bottom: 0px;
		margin: 0px;
	}
	
	span.seperator {
		display: none;		
	}
	
	h2 {
		font-size: 18px;
	}
	
	ul#points li {		
		display: block;
	}
	
	ul#points li.divider {
		display: none;
	}
	
	table tr#header td {
		padding-top: 5vh;
	}
	
	table tr#footer td {
		padding-bottom: 5vh;
	}
}
